/* Basis */
@import url(basis.css);

body{
background:#FFFFFF url() 0px 0px repeat-y;
}

#wrap-navi, #footer,
#headertext{
display:none;
}

#wraphead{
background-color:#FFF;
}

#headimage{
margin-left:30px;
width:70px;
}
#wrapbody{
margin-left:70px;
}

#wrapcontent .block .bodytext-left, #wrapcontent .block .bodytext-right,
#wrapcontent .block, .bodytext-zeile2, #wrapcontent .bodytext-grau {
background-color:#FFF;
}
